problema al instalar cinelerra

Imagen de luiscarlos
0 puntos

Saludo comunidad: 

Lo primero perdón ya que lo vuelvo a publicar, lo había insertado en otra discusión. No se si ahí se veía bien. 

ahorita esto:

intentando instalar cinelerra por segunda vez, ( soy muy nuevo con esto de la "terminal") sigo los pasos de: http://carlosmolines.blogspot.com/2007/06/instalando-cinelerra-el-mejor-...

 

y os copio:

luiscarlos@lcrg-ubuntu:~$ sudo gedit /etcapt/sources.list
Password:
luiscarlos@lcrg-ubuntu:~$ sudo gedit /etc/apt/sources.list

luiscarlos@lcrg-ubuntu:~$
luiscarlos@lcrg-ubuntu:~$ sudo apt-get update & update
[1] 6090
0% [Trabajando]bash: update: orden no encontrada
Des:1 http://es.archive.ubuntu.com feisty Release.gpg [191B]
Des:2 http://es.archive.ubuntu.com feisty/main Translation-es [31,3kB]        
Des:3 http://es.archive.ubuntu.com feisty/restricted Translation-es [14B]     
Des:4 http://es.archive.ubuntu.com feisty/universe Translation-es [135kB]     
Des:5 http://es.archive.ubuntu.com feisty/multiverse Translation-es [3927B]   
Des:6 http://es.archive.ubuntu.com feisty-updates Release.gpg [191B]          
Ign http://es.archive.ubuntu.com feisty-updates/main Translation-es           
Ign http://es.archive.ubuntu.com feisty-updates/restricted Translation-es     
Ign http://es.archive.ubuntu.com feisty-updates/universe Translation-es       
Ign http://es.archive.ubuntu.com feisty-updates/multiverse Translation-es     
Des:7 http://es.archive.ubuntu.com feisty-security Release.gpg [191B]         
Ign http://es.archive.ubuntu.com feisty-security/main Translation-es          
Ign http://es.archive.ubuntu.com feisty-security/restricted Translation-es    
Ign http://es.archive.ubuntu.com feisty-security/universe Translation-es      
Ign http://es.archive.ubuntu.com feisty-security/multiverse Translation-es    
Obj http://es.archive.ubuntu.com feisty Release                               
Obj http://es.archive.ubuntu.com feisty-updates Release                       
Obj http://es.archive.ubuntu.com feisty-security Release                      
Ign http://ubuntu-backports.mirrormax.net breezy-extras Release.gpg           
Ign http://ubuntu-backports.mirrormax.net breezy-extras/main Translation-es   
Ign http://giss.tv ./ Release.gpg                                             
Ign http://giss.tv ./ Translation-es                                          
Obj http://es.archive.ubuntu.com feisty/main Packages                         
Ign http://giss.tv ./ Release                                                 
Obj http://es.archive.ubuntu.com feisty/restricted Packages                   
Obj http://es.archive.ubuntu.com feisty/universe Packages                     
Obj http://es.archive.ubuntu.com feisty/multiverse Packages                   
Obj http://es.archive.ubuntu.com feisty/main Sources                          
Obj http://es.archive.ubuntu.com feisty/restricted Sources                    
Obj http://es.archive.ubuntu.com feisty/universe Sources                      
Obj http://es.archive.ubuntu.com feisty/multiverse Sources                    
Ign http://giss.tv ./ Packages                                                
Obj http://es.archive.ubuntu.com feisty-updates/main Packages
Obj http://es.archive.ubuntu.com feisty-updates/restricted Packages
Obj http://es.archive.ubuntu.com feisty-updates/universe Packages
Obj http://es.archive.ubuntu.com feisty-updates/multiverse Packages
Obj http://es.archive.ubuntu.com feisty-updates/main Sources
Obj http://es.archive.ubuntu.com feisty-updates/restricted Sources
Obj http://es.archive.ubuntu.com feisty-updates/universe Sources
Obj http://es.archive.ubuntu.com feisty-updates/multiverse Sources
Obj http://es.archive.ubuntu.com feisty-security/main Packages
Obj http://es.archive.ubuntu.com feisty-security/restricted Packages
Ign http://giss.tv ./ Sources                         
Ign http://ubuntu-backports.mirrormax.net breezy-extras/restricted Translation-es
Ign http://ubuntu-backports.mirrormax.net breezy-extras/universe Translation-es
Ign http://ubuntu-backports.mirrormax.net breezy-extras/multiverse Translation-es
Ign http://ubuntu-backports.mirrormax.net breezy-extras Release               
Des:8 http://giss.tv ./ Packages [1842B]                                      
Obj http://es.archive.ubuntu.com feisty-security/universe Packages
Obj http://es.archive.ubuntu.com feisty-security/multiverse Packages
Obj http://es.archive.ubuntu.com feisty-security/main Sources
Obj http://es.archive.ubuntu.com feisty-security/restricted Sources
Obj http://es.archive.ubuntu.com feisty-security/universe Sources
Obj http://es.archive.ubuntu.com feisty-security/multiverse Sources
Des:9 http://giss.tv ./ Sources [28B]                                     
Ign http://ubuntu-backports.mirrormax.net breezy-extras/main Packages
Ign http://ubuntu-backports.mirrormax.net breezy-extras/restricted Packages
Ign http://ubuntu-backports.mirrormax.net breezy-extras/universe Packages
Ign http://ubuntu-backports.mirrormax.net breezy-extras/multiverse Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/main Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/restricted Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/universe Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/multiverse Packages
Descargados 172kB en 1s (86,2kB/s)
Leyendo lista de paquetes... Hecho

[1]+  Done                    sudo apt-get update
luiscarlos@lcrg-ubuntu:~$ sudo apt-get install cinelerra
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo información de estado... Hecho
Los siguientes paquetes fueron instalados automáticamente y ya no son necesarios:
  edgy-community-wallpapers resilience-theme industrialtango-theme
  python-numarray gray-theme outdoors-theme libmeanwhile1 legacyhuman-theme
  silicon-theme
Use «apt-get autoremove» para desinstalarlos.
Se instalarán los siguientes paquetes extras:
  libguicast libmjpegtools0c2a libmpeg3hv libquicktimehv
Se instalarán los siguientes paquetes NUEVOS:
  cinelerra libmjpegtools0c2a
Se actualizarán los siguientes paquetes:
  libguicast libmpeg3hv libquicktimehv
3 actualizados, 2 se instalarán, 0 para eliminar y 0 no actualizados.
Se necesita descargar 22,4MB/22,6MB de archivos.
Se utilizarán 48,2MB de espacio de disco adicional después de desempaquetar.
¿Desea continuar [S/n]? s
AVISO: ¡No se han podido autenticar los siguientes paquetes!
  libguicast libmpeg3hv libquicktimehv cinelerra
¿Instalar estos paquetes sin verificación [s/N]? s
Des:1 http://giss.tv ./ libguicast 1:2.1.0-2svn20070221 [820kB]
Des:2 http://giss.tv ./ libmpeg3hv 1:2.1.0-2svn20070221 [326kB]
Des:3 http://giss.tv ./ libquicktimehv 1:2.1.0-2svn20070221 [4484kB]
Des:4 http://giss.tv ./ cinelerra 1:2.1.0-2svn20070221 [16,8MB]
Descargados 22,4MB en 13s (1717kB/s)                                          
(Leyendo la base de datos ... 
142954 ficheros y directorios instalados actualmente.)
Preparando para reemplazar libguicast 1:2.0.0-1cvs20051130 (usando .../libguicast_1%3a2.1.0-2svn20070221_i386.deb) ...
Desempaquetando el reemplazo de libguicast ...
Desempaquetando libmjpegtools0c2a (de .../libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb (--unpack):
 intentando sobreescribir `/usr/lib/libmjpegutils-1.8.so.0.0.0', que está también en el paquete libmjpegtools0
dpkg-deb: el subproceso paste fue terminado por la señal (Tubería rota)
Preparando para reemplazar libmpeg3hv 1:2.0.0-1cvs20051130 (usando .../libmpeg3hv_1%3a2.1.0-2svn20070221_i386.deb) ...
Desempaquetando el reemplazo de libmpeg3hv ...
Preparando para reemplazar libquicktimehv 1:2.0.0-1cvs20051130 (usando .../libquicktimehv_1%3a2.1.0-2svn20070221_i386.deb) ...
Desempaquetando el reemplazo de libquicktimehv ...
Seleccionando el paquete cinelerra previamente no seleccionado.
Desempaquetando cinelerra (de .../cinelerra_1%3a2.1.0-2svn20070221_i386.deb) ...
Se encontraron errores al procesar:
 /var/cache/apt/archives/libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

cualquier intento de instalar me devuelve el mismo texto:

 /var/cache/apt/archives/libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

 

ya no se que hacerrrrr, un consejito.

saludos lu!scarlos

Imagen de Orlando Pineda
+1
0
-1

Hola

Yo tengo Ubuntu 7.04 Feisty Fawn, no se cual tengas tu. Mira esta ayuda o esta otra tal vez te sirva. Esos repositorios que están allí fueron los que utilicé.

Hasta luego y suerte. 

+1
0
-1
Imagen de luiscarlos
+1
0
-1

 

hola Orlando tengo el Ubuntu 7.04 feisty fawn.

he repasado los anteriores mensajes, he añadido los repositorios que aparecen ahí y sigue igual:

Se encontraron errores al procesar:
 /var/cache/apt/archives/libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

un saludo

todo el proceso:

 

luiscarlos@lcrg-ubuntu:~$ sudo gedit /etc/apt/sources.list
Password:

luiscarlos@lcrg-ubuntu:~$
luiscarlos@lcrg-ubuntu:~$ sudo apt-get update & update[1] 10645
Ign http://www.kiberpipa.org ./ Release.gpg
Ign http://www.kiberpipa.org ./ Translation-es                                
Des:1 http://es.archive.ubuntu.com feisty Release.gpg [191B]                  
Obj http://es.archive.ubuntu.com feisty/main Translation-es                   
Obj http://es.archive.ubuntu.com feisty/restricted Translation-es             
Obj http://es.archive.ubuntu.com feisty/universe Translation-es               
Obj http://es.archive.ubuntu.com feisty/multiverse Translation-es             
Des:2 http://es.archive.ubuntu.com feisty-updates Release.gpg [191B]          
Ign http://es.archive.ubuntu.com feisty-updates/main Translation-es           
Ign http://es.archive.ubuntu.com feisty-updates/restricted Translation-es     
Ign http://es.archive.ubuntu.com feisty-updates/universe Translation-es       
Ign http://es.archive.ubuntu.com feisty-updates/multiverse Translation-es     
Ign http://giss.tv ./ Release.gpg                                             
Ign http://giss.tv ./ Translation-es                                          
Ign http://www.kiberpipa.org ./ Release                                       
Ign http://ubuntu-backports.mirrormax.net breezy-extras Release.gpg           
Ign http://ubuntu-backports.mirrormax.net breezy-extras/main Translation-es   
Des:3 http://es.archive.ubuntu.com feisty-security Release.gpg [191B]         
Ign http://es.archive.ubuntu.com feisty-security/main Translation-es          
Ign http://es.archive.ubuntu.com feisty-security/restricted Translation-es    
Ign http://es.archive.ubuntu.com feisty-security/universe Translation-es      
Ign http://es.archive.ubuntu.com feisty-security/multiverse Translation-es    
bash: update: orden no encontrada
Obj http://es.archive.ubuntu.com feisty Release                               
Obj http://es.archive.ubuntu.com feisty-updates Release                       
Ign http://giss.tv ./ Release                                                 
Ign http://www.kiberpipa.org ./ Packages                                      
Obj http://es.archive.ubuntu.com feisty-security Release                      
Ign http://giss.tv ./ Packages                                                
Des:4 http://www.kiberpipa.org ./ Packages [1600B]                            
Ign http://ubuntu-backports.mirrormax.net breezy-extras/restricted Translation-es
Ign http://ubuntu-backports.mirrormax.net breezy-extras/universe Translation-es
Ign http://ubuntu-backports.mirrormax.net breezy-extras/multiverse Translation-es
Ign http://ubuntu-backports.mirrormax.net breezy-extras Release            
Ign http://giss.tv ./ Sources                                              
Obj http://es.archive.ubuntu.com feisty/main Packages                         
Obj http://giss.tv ./ Packages                                                
Obj http://es.archive.ubuntu.com feisty/restricted Packages
Obj http://es.archive.ubuntu.com feisty/universe Packages
Obj http://es.archive.ubuntu.com feisty/multiverse Packages
Obj http://es.archive.ubuntu.com feisty/main Sources  
Obj http://es.archive.ubuntu.com feisty/restricted Sources
Obj http://es.archive.ubuntu.com feisty/universe Sources
Obj http://es.archive.ubuntu.com feisty/multiverse Sources
Obj http://es.archive.ubuntu.com feisty-updates/main Packages
Obj http://es.archive.ubuntu.com feisty-updates/restricted Packages
Obj http://es.archive.ubuntu.com feisty-updates/universe Packages
Obj http://giss.tv ./ Sources                         
Obj http://es.archive.ubuntu.com feisty-updates/multiverse Packages
Obj http://es.archive.ubuntu.com feisty-updates/main Sources
Obj http://es.archive.ubuntu.com feisty-updates/restricted Sources
Obj http://es.archive.ubuntu.com feisty-updates/universe Sources
Obj http://es.archive.ubuntu.com feisty-updates/multiverse Sources
Obj http://es.archive.ubuntu.com feisty-security/main Packages
Obj http://es.archive.ubuntu.com feisty-security/restricted Packages
Obj http://es.archive.ubuntu.com feisty-security/universe Packages
Obj http://es.archive.ubuntu.com feisty-security/multiverse Packages
Obj http://es.archive.ubuntu.com feisty-security/main Sources
Obj http://es.archive.ubuntu.com feisty-security/restricted Sources
Obj http://es.archive.ubuntu.com feisty-security/universe Sources
Obj http://es.archive.ubuntu.com feisty-security/multiverse Sources
Ign http://ubuntu-backports.mirrormax.net breezy-extras/main Packages
Ign http://ubuntu-backports.mirrormax.net breezy-extras/restricted Packages
Ign http://ubuntu-backports.mirrormax.net breezy-extras/universe Packages
Ign http://ubuntu-backports.mirrormax.net breezy-extras/multiverse Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/main Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/restricted Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/universe Packages
Obj http://ubuntu-backports.mirrormax.net breezy-extras/multiverse Packages
Descargados 1603B en 1s (813B/s)
Leyendo lista de paquetes... Hecho

[1]+  Done                    sudo apt-get update
luiscarlos@lcrg-ubuntu:~$ sudo apt-get install cinelerra
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo información de estado... Hecho
Los siguientes paquetes fueron instalados automáticamente y ya no son necesarios:
  edgy-community-wallpapers resilience-theme industrialtango-theme
  python-numarray gray-theme outdoors-theme libmeanwhile1 legacyhuman-theme
  silicon-theme
Use «apt-get autoremove» para desinstalarlos.
Se instalarán los siguientes paquetes extras:
  libmjpegtools0c2a
Se instalarán los siguientes paquetes NUEVOS:
  cinelerra libmjpegtools0c2a
0 actualizados, 2 se instalarán, 0 para eliminar y 0 no actualizados.
Se necesita descargar 0B/17,0MB de archivos.
Se utilizarán 39,6MB de espacio de disco adicional después de desempaquetar.
¿Desea continuar [S/n]? s
AVISO: ¡No se han podido autenticar los siguientes paquetes!
  cinelerra
¿Instalar estos paquetes sin verificación [s/N]? s
(Leyendo la base de datos ... 
142954 ficheros y directorios instalados actualmente.)
Desempaquetando libmjpegtools0c2a (de .../libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb (--unpack):
 intentando sobreescribir `/usr/lib/libmjpegutils-1.8.so.0.0.0', que está también en el paquete libmjpegtools0
dpkg-deb: el subproceso paste fue terminado por la señal (Tubería rota)
Seleccionando el paquete cinelerra previamente no seleccionado.
Desempaquetando cinelerra (de .../cinelerra_1%3a2.1.0-2svn20070221_i386.deb) ...
Se encontraron errores al procesar:
 /var/cache/apt/archives/libmjpegtools0c2a_1%3a1.8.0-0.2ubuntu3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
luiscarlos@lcrg-ubuntu:~$
luiscarlos@lcrg-ubuntu:~$

 tambien he intentado instalar el kdenlive y cuando intento cargar un clip de vídeo o pincho sobre él se cierra

lu!scarlos 

+1
0
-1

lu!scarlos

a veces hay que poner el punto debajo de la !

Imagen de Orlando Pineda
+1
0
-1

Hola luiscarlos

Bien. Veo que continuas con los repositorios guiss para el Cinelerra. Ahora te pego un LEEME que encontré en la red:

Installing Cinelerra on Ubuntu Feisty
========
This README was last updated on: April 20, 2007
Last build was on: April 24, 2007

To use Cinelerra CV edition (http://cv.cinelerra.org) with Ubuntu Feisty you need to make sure of two things:

1. Make sure you have universe, multiverse and restricted repositories enabled
2. Add the following repository to your sources.list file, according to your CPU type:

- i686:
deb http://www.kiberpipa.org/~gandalf/ubuntu/feisty/cinelerra/i686/ ./
- athlonxp:
deb http://www.kiberpipa.org/~gandalf/ubuntu/feisty/cinelerra/athlonxp/ ./
- pentium4:
deb http://www.kiberpipa.org/~gandalf/ubuntu/feisty/cinelerra/pentium4/ ./


Then you can just do:

apt-get update
apt-get install cinelerra

---

This repository is being maintained by Jure Cuhalev (gandalf -at- owca.info)
(please drop me a mail if things break, I'm currently not running Ubuntu on my
workstation so I have to rely on your notices)

I will also announce new builds on my blog in category Ubuntu:
http://www.kiberpipa.org/~gandalf/blog/?cat=11

Ensaya con este repositorio de kiberpipa. Según tu máquina pégalo en tu sources.list, luego comentas las líneas donde esta guiss.tv, o sea poniendo # al inicio de estas y guardas tu sources.list. Ahora desde la consola dale $sudo apt-get update para que se actualice el sources.list y después sudo apt-get install cinelerra, tal como lo dice el LEEME. Mira aquí

Hasta luego y suerte.

 

+1
0
-1
Imagen de luiscarlos
+1
0
-1

Lo primero gracias Orlando, perdón por el retraso pero se me acumularon los problemas...  

 sigo los pasos.

 Por otros problemas he tenido que rehacer mi sources.list ( con lo cual está "nuevo".

luiscarlos@lcrg-ubuntu:~$ sudo gedit /etc/apt/sources.listPassword:
Sorry, try again.
Password:
    
luiscarlos@lcrg-ubuntu:~$
luiscarlos@lcrg-ubuntu:~$ sudo apt-get update
Des:1 http://archive.ubuntu.com feisty Release.gpg [191B]
Obj http://archive.ubuntu.com feisty/main Translation-es  
Obj http://archive.ubuntu.com feisty/restricted Translation-es
Obj http://archive.ubuntu.com feisty/universe Translation-es
Obj http://archive.ubuntu.com feisty/multiverse Translation-es
Des:2 http://archive.ubuntu.com feisty-updates Release.gpg [191B]
Ign http://archive.ubuntu.com feisty-updates/main Translation-es
Ign http://archive.ubuntu.com feisty-updates/restricted Translation-es
Ign http://archive.ubuntu.com feisty-updates/universe Translation-es
Ign http://archive.ubuntu.com feisty-updates/multiverse Translation-es
Des:3 http://archive.ubuntu.com feisty-security Release.gpg [191B]
Ign http://archive.ubuntu.com feisty-security/main Translation-es
Ign http://www.kiberpipa.org ./ Release.gpg
Ign http://archive.ubuntu.com feisty-security/restricted Translation-es
Ign http://archive.ubuntu.com feisty-security/universe Translation-es
Ign http://archive.ubuntu.com feisty-security/multiverse Translation-es
Ign http://www.kiberpipa.org ./ Translation-es
Obj http://archive.ubuntu.com feisty Release
Obj http://archive.ubuntu.com feisty-updates Release
Obj http://archive.ubuntu.com feisty-security Release
Ign http://www.kiberpipa.org ./ Release          
Obj http://archive.ubuntu.com feisty/main Packages                         
Obj http://archive.ubuntu.com feisty/restricted Packages
Des:4 http://archive.ubuntu.com feisty/restricted Sources [1710B]
Des:5 http://archive.ubuntu.com feisty/main Sources [293kB]
Ign http://www.kiberpipa.org ./ Packages                                  
Des:6 http://www.kiberpipa.org ./ Packages [1596B]                        
Des:7 http://archive.ubuntu.com feisty/multiverse Sources [51,3kB]
Des:8 http://archive.ubuntu.com feisty/universe Sources [1131kB]
Obj http://archive.ubuntu.com feisty/universe Packages
Obj http://archive.ubuntu.com feisty/multiverse Packages
Obj http://archive.ubuntu.com feisty-updates/main Packages
Obj http://archive.ubuntu.com feisty-updates/restricted Packages
Des:9 http://archive.ubuntu.com feisty-updates/restricted Sources [14B]
Des:10 http://archive.ubuntu.com feisty-updates/main Sources [19,3kB]
Des:11 http://archive.ubuntu.com feisty-updates/multiverse Sources [1781B]
Des:12 http://archive.ubuntu.com feisty-updates/universe Sources [2215B]
Obj http://archive.ubuntu.com feisty-updates/universe Packages
Obj http://archive.ubuntu.com feisty-updates/multiverse Packages
Obj http://archive.ubuntu.com feisty-security/main Packages
Obj http://archive.ubuntu.com feisty-security/restricted Packages
Des:13 http://archive.ubuntu.com feisty-security/restricted Sources [953B]
Des:14 http://archive.ubuntu.com feisty-security/main Sources [13,9kB]
Des:15 http://archive.ubuntu.com feisty-security/multiverse Sources [1052B]
Des:16 http://archive.ubuntu.com feisty-security/universe Sources [4866B]
Obj http://archive.ubuntu.com feisty-security/universe Packages
Obj http://archive.ubuntu.com feisty-security/multiverse Packages
Descargados 1523kB en 3s (399kB/s)                 
Leyendo lista de paquetes... Hecho
luiscarlos@lcrg-ubuntu:~$ sudo apt-get install cinelerra
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.

Como sólo solicito una única operación, es extremadamente posible que el
paquete simplemente no sea instalable y debería de rellenar un informe de
error contra ese paquete.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
  cinelerra: Depende: libguicast (= 1:2.1.0-2svn2007424ubuntu3) pero 1:2.1.0-2svn20070221 va a ser instalado
             Depende: libquicktimehv (= 1:2.1.0-2svn2007424ubuntu3) pero 1:2.1.0-2svn20070221 va a ser instalado
             Depende: libmpeg3hv (= 1:2.1.0-2svn2007424ubuntu3) pero 1:2.1.0-2svn20070221 va a ser instalado
E: Paquetes rotos
luiscarlos@lcrg-ubuntu:~$

 

  esto es todo

un saludo y gracias

lu!scarlos
 

+1
0
-1

lu!scarlos

a veces hay que poner el punto debajo de la !

Imagen de Orlando Pineda
+1
0
-1

Hola

Bien, en el update parece que todo esta bien al menos comparándolo con el mío, si te fijas el error que aparece te indica de unos paquetes rotos:'E:Paquetes rotos'. Ve al Gestor de paquetos Synaptic, y allí en Fltro busca los paquetes rotos. Aquí papel y lápiz, mejor dicho anota los paquetes rotos. Busca en este gestor el Cinelerra, debe aparecer la versión 1:2.1.0-2svn2007424ubuntu3 del repositorio de Kiberpipa. Si es así, procede a marcar los paquetes rotos para reinstalarlos, si no te da esta opción márcalos para eliminarlos completamente.. dale Aplicar.

Desde el Synaptic mara de nuevo los paquetes eliminados (los que tenemos anotados en el papel) para instalarlos de nuevo:

Ahora desde Consola o desde el Synaptic instala el Cinelerra.

Comentas como te fue, esperemos que esta vez sí.

Hasta luego y suerte. 

+1
0
-1
Imagen de luiscarlos
+1
0
-1

reinstalo primero porque lo había desinstalado ( luego te cuento)

luiscarlos@lcrg-ubuntu:~$ sudo apt-get install cinelerra
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.

Como sólo solicito una única operación, es extremadamente posible que el
paquete simplemente no sea instalable y debería de rellenar un informe de
error contra ese paquete.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
  cinelerra: Depende: libguicast (= 1:2.1.0-2svn2007424ubuntu3) pero 1:2.1.0-2svn20070221 va a ser instalado
             Depende: libquicktimehv (= 1:2.1.0-2svn2007424ubuntu3) pero 1:2.1.0-2svn20070221 va a ser instalado
             Depende: libmpeg3hv (= 1:2.1.0-2svn2007424ubuntu3) pero 1:2.1.0-2svn20070221 va a ser instalado
E: Paquetes rotos

---voy a synaptic/ filtros/ rotos ... no sale nada. 

 

----> te cuento, los otros problemillas es que ahora no me funciona ningún programa de vídeo. Arreglando otros problemillas e instalando kdenlive hemos llegado al siguiente resultado: aquí.

Voy si no os parece mal a abrir otro post con el problema en general, pues a lo mejor al principio cinelerra estaba bien instalado y no funcionaba como los otros programas.

Volveré a la carga con el cinelerra. lo he viso funcionar y me parece muy interesante.

gracias por todo

lu!scarlos 

+1
0
-1

lu!scarlos

a veces hay que poner el punto debajo de la !

Imagen de ivanocs
+1
0
-1

si te da enlace roto o no te reconoce los paquetes instala estos repositorios de addakirad.deb

copia en la terminal

wget -q http://akirad.cinelerra.org/pool/addakirad.deb && sudo dpkg -i addakirad.deb && rm addakirad.deb && sudo apt-get update

abre el gestor synaptic y busca cinelerra y listo

funciona perfectamente

+1
0
-1

Ivanocs